/*

[Custom Stylesheet]

Project: HostLooks - Responsive Hosting HTML Template
Version: 1.0
Author : themelooks.com

*/

.gb-detail-fees-popup ul li  img {
    height: 40px;
    width: 60px;
    float: left;
    display: block;
	padding:0 10px 0 0;
}

@media (min-width: 767px) and (max-width: 992px) {
.navbar-nav .open .dropdown-menu {
    position: static;
    float: none;
    width: auto;
    margin-top: 0;
    background-color: transparent;
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
}